Commet
  • Precios
Iniciar SesiónRegistrarse
Create feature POSTDelete feature DELETEGet feature access GETGet feature GETList feature access GETList features GETUpdate feature PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get feature

Get a single feature definition by code from the organization's feature catalog.

GET
/features/{code}

Get a single feature definition by code from the organization's feature catalog.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

code*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/features/string"
{  "success": true,  "data": {    "id": "string",    "name": "string",    "code": "string",    "type": "boolean",    "description": "string",    "unitName": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "object": "feature",    "livemode": true  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Get feature access GET

Get feature access details for a customer. Use action=canUse to check if the customer can consume one more unit.

List feature access GET

List all features for a customer's active subscription, scoped by the customerId query parameter.